﻿table.user_group tr.user_group_header td {
    background-color: #809f9c;
    color: #fff;
}
table.user_group td {
    border-color: #809f9c;
}
table.user_group td a
{
	color: #ffffff;
}
tr.user_group_link td {
    background-color: #809f9c;
    border-color: #fff;
}

table.admin tr.admin_header td {
    background-color: #bfcfce !important;
    color: #fff;
}

table.admin tr.alt td {
    background-color: #809f9c !important;
}

tr.config_header td {
    background-color: #bfcfce;
    color: #fff;
}

tr.config_heading td {
    background-color: #809f9c;
}

tr.config_value td {
    border-color: #809f9c;
}

    tr.config_value td.info {
        color: #003f39;
    }

tr.config_value td span.readonly
{
	color: #ffffff;
}

.gizmo_header_table {
    border-color: #bfcfce;
}
.gizmo_title {
    background-color: #bfcfce;
}
.gizmo_title a
{
	color: #ffffff;
}
.gizmo_edit {
    background-color: #bfcfce;
}
.gizmo_edit a
{
	color: #ffffff;
}
.gizmo_edit a:hover
{
	color: red;
}

a.page_link {
    color: #003f39;
}
span.page_link {
    color: #003f39;
}
span.page_current
{
	color: #343231;
	font-size: 12px;
}
a.mini, span.mini
{
	color: #ffffff;
}
a.mini:hover
{
	color: #ffffff;
}
a.link_button {
    background-color: #809f9c;
    border-color: #bfcfce;
    color: #ffffff !important;
}
    a.link_button:hover {
        background-color: #bfcfce;
        border-color: #809f9c;
        color: #fff !important;
    }
a.link_button_disabled, a.link_button_disabled:hover {
    background-color: #fff;
    border-color: #809f9c;
    color: #ffffff;
}
span.live {
    color: #003f39;
}
td.gizmo_title a.version {
    color: #003f39;
}
    td.gizmo_title a.version:hover {
        background-color: #bfcfce;
    }
div.version_popup {
    border-color: #bfcfce;
}
div.simple_popup {
    background-color: #fff;
    border-color: #809f9c;
}
div.help_popup {
    border-color: #bfcfce;
    background-color: #fff;
}
div.help_popup div, div.help_popup_bg div
{
	background-color: #fff;
}
div.help_popup div.help_title
{
	background-color: #ffffff;
	color: #fff;
}
div.poll_bar {
    background-color: #bfcfce;
}
div.admin_edit_bar {
    background-color: #bfcfce;
}

body.popup, body.popup a {
    color: #003f39;
}

    body.popup a:hover {
        color: #003f39;
        text-decoration: underline;
    }

td.section_divider {
    background-color: #cfbfc1;
}
td.section_divider_top {
    background-color: #cfbfc1;
}
div.edit_title, td.edit_title {
    color: #003f39;
    background-color: #809f9c;
    border-color: #bfcfce;
}
td.edit_title_bottom {
    background-color: #809f9c;
    border-color: #bfcfce;
}
td.edit_mid {
    border-color: #bfcfce;
}
td.edit_buttons {
    border-color: #bfcfce;
}
    td.edit_buttons a {
        background-color: #809f9c;
        color: #003f39;
        border-color: #bfcfce;
    }
td.edit_buttons a:hover
{
	color: #ffffff;
}
        td.edit_buttons a.selected {
            color: #fff;
            background-color: #bfcfce;
        }
div.grp_perms, div.user_perms {
    border-color: #809f9c;
}
div.child_perms {
    border-color: #bfcfce;
}
span.live {
    color: #003f39;
}
div.scroll_desc {
    padding: 5px;
    background-color: #809f9c;
}
div.image_library_image_container:hover {
    border-color: #bfcfce;
    background-color: #809f9c;
}